
/* html bodyーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

html {
	overflow-x: auto;
}

body {
    background-color: #FFFFFF;
    overflow-x: hidden;
    position: relative;
}

/* wrapperーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

#wrapper {
	width: 960px;
	margin: 0 auto;
	font-family:  "Hiragino Kaku Gothic ProN";
}

h1 {
	font-size: 25px;
	color: #000000;
	margin: 10px 15px 10px 11px;

}

h2 {
	font-weight:bold;
	font-size: 20px;
	color: #000000;
	margin-top: 40px;
	margin-left: 10px;
}

h3 {
	font-weight:bold;
	text-align: center;
	font-size: 18px;
	color: #000000;
	margin-bottom: 30px;
	margin-top: 30px;
}

p {
	font-size: 14px;
	color: #000000;
}



/* headerーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */


header {
	background-image: url("img/header.png");
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
	overflow: hidden;
	margin: 0 -500%;
	padding: 0 500%;
	position: fixed;
	top: -5px;
	left: 0px;
	width: 100%;
	height: 150px;
}

header nav ul {
	float: left;
	margin-left: auto;
	margin-right : auto;
	position: relative;
    left: 50%;
    list-style:none;
}

header nav ul li {
	float: left;
	position: relative;
    left: -50%;
}

header nav ul li a {
	float: left;
	width: 120px;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-right: 7.5px;
	margin-left: 7.5px;
	margin-bottom: 70px;
	background: #F62F2F;
	border-radius: 14px; 
}

header nav ul li a:hover {
	background-color: #EE6A6A;
	color: #FFFFFF;
}

.line-a {
	color: #FFFFFF;
	border-bottom: 1px solid;	
	border-color: #ccc;
}

.line {
	color: #FFFFFF;
	border-bottom: 1px solid;	
	border-color: #ccc;
	margin-bottom: 40px;
}

/*background-color: #FFFFFF;
	box-shadow: 0 0 3px rgba(0,0,0,0.5);*/

/* institutionーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

#institution-a {
	padding-top: 150px;
}

#institution img {
	float: left;
	width: 17.4px;
	height: 35.6px;
	margin-right: 10px;
	margin-left: 40px;
}


#institution #aboutebc {
	font-size: 14px;
	padding-left: 180px;
	padding-right: 180px;
	margin-bottom: 40px;
}

#institution #tech {
	font-size: 14px;
	padding-left: 180px;
	padding-right: 180px;
	margin-bottom: 20px;
}

#institution #start {
	font-size: 14px;
	padding-left: 180px;
	padding-right: 180px;
	margin-bottom: 10px;
}

#institution {
	background-image: url("img/cosmetics.png");
	background-position: center;
	background-repeat: no-repeat;
}

/*	background-attachment: fixed; */

.ebcassociation{
    text-align: center;
    margin-bottom: 10px;
}




/* aboutーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

#about-a {
	margin-top: -150px;
    padding-top: 150px;
}
#about img {
	float: left;
	width: 17.4px;
	height: 35.6px;
	margin-right: 10px;
	margin-left: 40px;
}

dt {
	float: left;
	width: 160px;
	border-top: 1px solid;
	border-color: #ccc;
	text-align: center;
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 160px;
}

dd{
	width: 500px;
	border-top: 1px solid;
	border-color: #ccc;
	font-size: 13px;
	margin-left: 320px;
	margin-right:160px;
	padding-top: 10px;
	padding-bottom: 10px;
}  

#about .line-about-bottom {
	border-top: 1px solid;
	border-color: #ccc;
	width: 660px;
	color: #FFFFFF;
	margin-left: 160px;
} 


.download {
	text-align: center;
	margin-bottom: 1px;
}  

.download-x {
	display: inline;
}

#pamphlet {
	text-align: center;
	margin-top: 1px;
}

#pamphlet p{
	font-size: 11px;
	display: inline;
	padding-left: 50px;
	padding-right: 60px;
}

.work {
	text-align: center;
	margin-bottom: 40px;
}

/*
.work {
	position:relative;
	margin-bottom: 10px;
	overflow: hidden;
}  

.work #work-main {
	float: left;
	width: 300px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	margin-right: 7.5px;
	margin-left: 7.5px;
	margin-bottom: 10px;
	background: #58575B;
	border-radius: 10px; 
	padding: 20px;	
}


.work-sub-a{
	width: 200px;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	background: #58575B;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 10px; 
}               

.work-sub-b{
	width: 200px;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	background: #979797;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 10px; 
}  

.work-sub-c {
	width: 200px;
	float: right;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	background: #979797;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 10px; 
}  

.work-sub-d {
	width: 200px;
	float: right;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	background: #979797;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 10px; 
} */



/* systemーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

#system-a {
	margin-top: -150px;
    padding-top: 150px;
}

#system img {
	float: left;
	width: 17.4px;
	height: 35.6px;
	margin-right: 10px;
	margin-left: 40px;
}

#attestation img {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	width: 13.92px;
	height: 28.48px;
}

#attestation {
	font-size: 14px;
	padding-left: 150px;
	padding-right: 180px;
	margin-bottom: 30px;
}


/*EBC認証におけるエビデンスレベル*/
#ebclevel {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 15px;
}

#system table {
    width: 750px;
    height: 100px;
    border-collapse: collapse;
	margin-left: 105px;
	margin-right: 105px;
}

#level-b {
	width: 90px;
	border-top: 1px solid;
	border-color: #ccc;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	padding-left: 20px;
	color: #ccc;
	background-color: #ccc;
}

#ocr-b {
	width: 330px;
	border-top: 1px solid;
	border-color: #ccc;
	text-align: center;
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	background-color: #ccc;
}

#cr-b {
	width: 330px;
	border-top: 1px solid;
	border-color: #ccc;
	text-align: center;
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	background-color: #ccc;
}  

#level {
	width: 90px;
	border-top: 1px solid;
	border-color: #ccc;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	padding-left: 20px;
}

#ocr {
	width: 330px;
	border-top: 1px solid;
	border-color: #ccc;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#cr {
	width: 330px;
	border-top: 1px solid;
	border-color: #ccc;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}  


.line-level-bottom {
	border-top: 1px solid;
	border-color: #ccc;
	width: 750px;
	color: #FFFFFF;
	margin-left: 105px;
} 

#ebclevel-a {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	padding-top: 40px;
	padding-bottom: 15px;
}

.genryo {
    text-align: center;
    margin-bottom: 20px;
}

.shohin {
    text-align: center; 
    margin-bottom: 20px;
}



#attestation-mark {
	font-size: 14px;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 30px;
}

#attestation-mark p{
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: bold;
}

/*#attestation-mark p{
	font-size: 14px;
	display: inline;
	padding-left: 160px;
	padding-right: 150px;
}*/

#attestation-mark-image {
	text-align: center;
	margin-bottom: 20px;
}

#attestation-system {
	font-size: 14px;
	padding-left: 180px;
	padding-right: 180px;
	margin-bottom: 40px;
}

.download .download-y {
	display: inline;
}



/* catalogーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

#catalog-a {
	margin-top: -150px;
    padding-top: 150px;
}

#catalog img {
	float: left;
	width: 17.4px;
	height: 35.6px;
	margin-right: 10px;
	margin-left: 40px;
}

.button {
	text-align: center;
} 

.button-x {
	display: inline;
}     

#preparation {
	text-align: center;
	padding-bottom: 40px;
}

#benefit {
	text-align: center;
	font-size: 18px;
	padding-top: 40px;
	padding-bottom: 10px;
}

.benefit-image {
	text-align: center;
}

#efect {
	font-size: 14px;
	padding-left: 180px;
	padding-right: 180px;
	padding-top: 20px;
	margin-bottom: 40px;

}


/* newsーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

#news {
	margin-bottom: 40px;
}

#news-a {
	margin-top: -150px;
    padding-top: 150px;
}

#news img {
	float: left;
	width: 17.4px;
	height: 35.6px;
	margin-right: 10px;
	margin-left: 40px;
}


/*  table   */

#news-b table {
    border-collapse: collapse;
    width: 700px;
	margin-left: 130px;
	margin-right: 130px;
}


#news-b #day img{
    width: 16px;
    height: 16px;
}

#news-b #day{
	width: 220px;
    font-size: 12px;
	border-top: 1px #ccc dotted;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
	text-align: left;
	float: left;
	text-decoration: none;
	color: #000000;
}

/*#news-b th a:hover {
	color: #ccc;
}*/

#news-b #info{
	width: 475px;
	font-size: 12px;
	border-top: 1px #ccc dotted;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	float: right;
	color: #000000;
}

/*#news-b td a:hover {
	color: #ccc;
}*/

.line-news-bottom {
	color: #FFFFFF;
	width: 710px;
	margin-left: 130px;
	border-top: 1px #ccc dotted;
	padding-bottom: 0px;
}


#news-b p img {
    width: 16px;
    height: 16px;
}

#news-b p a {
	font-size: 12px;
	text-align: right;
	float: right;
	text-decoration: none;
	color: #000000;
	margin-right: 150px;
	margin-top: 10px;
	margin-bottom: 40px;
}


/*#news-b p a:hover {
	color: #ccc;
}*/






/* organizationーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

#organization-a {
	margin-top: -150px;
    padding-top: 150px;
}

#organization img {
	float: left;
	width: 17.4px;
	height: 35.6px;
	margin-right: 10px;
	margin-left: 40px;
}

/*
#komon-img img {
	width: 50px;
	height: 50px;
	margin-left: 100px;
	margin-right: 20px;
	margin-bottom: 1px;
}

#komon-name {
	font-weight: bold;
    font-size: 14px;
    margin-left: 340px;
    margin-right: 200px;
	margin-bottom: 10px;
	margin-top: -20px;
}

#komon-comment {
	font-size: 12px;
	margin-left: 340px;
	margin-right: 200px;
	margin-bottom: 60px;
}*/

/* 名誉顧問　*/

#komon-meiyo table {
    border-collapse: collapse;
    width: 800px;
    height: 150px;
	margin-left: 80px;
	margin-right: 80px;
}

#photo img {
    width: 100px;
    height: 100px;
}

#photo {
	width: 110px;
	border-top: 1px solid;
	border-color: #ccc;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 30px;
}

#gakui {
	width: 160px;
	border-top: 1px solid;
	border-color: #ccc;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 25px;
}

#katagaki {
	width: 180px;
	border-top: 1px solid;
	border-color: #ccc;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}  

#comment {
	width: 340px;
	border-top: 1px solid;
	border-color: #ccc;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}  

.line-komon-bottom {
	border-top: 1px solid;
	border-color: #ccc;
	width: 800px;
	color: #FFFFFF;
	margin-left: 80px;
} 

/* 科学顧問*/

#komon-science table {
    width: 600px;
    height: 50px;
    border-collapse: collapse;
	margin-left: 180px;
	margin-right: 180px;
}



#komon-science #name {
	width: 120px;
	border-top: 1px solid;
	border-color: #ccc;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#komon-science #gakui {
	width: 160px;
	border-top: 1px solid;
	border-color: #ccc;
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#komon-science #katagaki {
	width: 320px;
	border-top: 1px solid;
	border-color: #ccc;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}  

#komon-science .line-komon-bottom {
	border-top: 1px solid;
	border-color: #ccc;
	width: 600px;
	color: #FFFFFF;
	margin-left: 180px;
} 




/* mailーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

#mail-a {
	margin-top: -150px;
    padding-top: 150px;
}
#mail img {
	float: left;
	width: 17.4px;
	height: 35.6px;
	margin-right: 10px;
	margin-left: 40px;
}

#mail-b {
	text-align: center;
	font-size: 14px;
	padding-top: 40px;
}

form {
	width: 600px;
	margin: 0px auto;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
}

form p {
	padding-top: 20px;
}

label span {
	color: #ff0000;
}

input, textarea {
	width: 100%;	
}

input[type="submit"] {
	width: 116px;
	height: 23px;
	text-align: center;
	background: #2FA9F6;
	border-radius: 13px; 
	color: #FFFFFF;
	border: none;
	box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.4);
}

form #button {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
}

/* footerーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

footer {
	background-color: #58575B;
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
	overflow: hidden;
	margin: 0 -500%;
	padding: 0 500%;
}


#footer-a table {
    width: 860px;
    height: 90px;
    border-collapse: collapse;
	margin-left: 20px;
	margin-right: 20px;
}

#footer-a th img{
    width: 20px;
    height: 20px;
}

#footer-a th a{
	width:200px;
    font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 10px;
	text-align: left;
	float: right;
	text-decoration: none;
	color: #ffffff;
}

#footer-a td img{
    width: 20px;
    height: 20px;
}

#footer-a td a{
	width: 290px;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	float: right;
	text-decoration: none;
	color: #ffffff;
}

footer p {
	text-align: center;	
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFFFFF;
}




